abonnementen ibood.com bol.com
pi_170125909
registreer om deze reclame te verbergen
quote:
0s.gif Op maandag 10 april 2017 13:16 schreef vaginabeheerder het volgende:

[..]

kan dat ook live?
Ja, je kan dit downloaden met een live distro. Daarna de juiste filesystems mounten en dan uitpakken.

Ik zou google wel bij de hand houden. Wel meer users hebben intel wifi drivers handmatig geinstalleerd.
pi_170125941
quote:
0s.gif Op maandag 10 april 2017 13:20 schreef NightH4wk het volgende:

[..]

Ja, je kan dit downloaden met een live distro. Daarna de juiste filesystems mounten en dan uitpakken.

Ik zou google wel bij de hand houden. Wel meer users hebben intel wifi drivers handmatig geinstalleerd.
Ok bedankt, ik laat nog wel weten of het gelukt is.
pi_170133584
quote:
0s.gif Op maandag 10 april 2017 13:20 schreef NightH4wk het volgende:

[..]

Ja, je kan dit downloaden met een live distro. Daarna de juiste filesystems mounten en dan uitpakken.

Ik zou google wel bij de hand houden. Wel meer users hebben intel wifi drivers handmatig geinstalleerd.
Het is gelukt :)
Handig die readme die erbij zit.
Ik heb PURE OS geīnstalleerd.
Ziet er wel netjes uit.
pi_170137713
registreer om deze reclame te verbergen
quote:
0s.gif Op maandag 10 april 2017 13:14 schreef NightH4wk het volgende:

[..]

https://wireless.wiki.kernel.org/en/users/Drivers/iwlwifi

Hier staan de drivers. De tar.gz downloaden en op de juiste lokatie uitpakken (/lib/firmware denk ik?).
De linux-firmware repo zit in bijna iedere distro (zelfs mijn gentoo installatie) en bevat redelijk nieuwe iwlwifi firmware.
pi_170142244
quote:
14s.gif Op maandag 10 april 2017 22:19 schreef devzero het volgende:

[..]

De linux-firmware repo zit in bijna iedere distro (zelfs mijn gentoo installatie) en bevat redelijk nieuwe iwlwifi firmware.
Ik had idd ook verwacht dat het gelijk zou werken.
pi_170142279
quote:
1s.gif Op maandag 10 april 2017 20:14 schreef vaginabeheerder het volgende:

[..]

Het is gelukt :)
Handig die readme die erbij zit.
Ik heb PURE OS geīnstalleerd.
Ziet er wel netjes uit.
Klinkt goed, zaken op deze manier repareren komt wel vaker voor.
pi_170151626
registreer om deze reclame te verbergen
quote:
14s.gif Op maandag 10 april 2017 22:19 schreef devzero het volgende:

[..]

De linux-firmware repo zit in bijna iedere distro (zelfs mijn gentoo installatie) en bevat redelijk nieuwe iwlwifi firmware.
Ik heb nu een standaard Debian geīnstalleerd en de drivers zitten er al in.
Maar ik heb geen wifi, ik heb de drivers opnieuw geīnstalleerd en nog steeds geen wifi.
pi_170154368
quote:
1s.gif Op dinsdag 11 april 2017 19:09 schreef vaginabeheerder het volgende:

[..]

Ik heb nu een standaard Debian geīnstalleerd en de drivers zitten er al in.
Maar ik heb geen wifi, ik heb de drivers opnieuw geīnstalleerd en nog steeds geen wifi.
Om welke wifi chip gaat het?
pi_170155338
quote:
1s.gif Op dinsdag 11 april 2017 20:53 schreef t4rt4rus het volgende:

[..]

Om welke wifi chip gaat het?
Intel 3165

-edit- ik heb kernel 3.16 en ik moet die updaten naar 4 dan zou het moeten werken.

[ Bericht 9% gewijzigd door vaginabeheerder op 11-04-2017 22:41:35 ]
pi_170158289
quote:
1s.gif Op dinsdag 11 april 2017 19:09 schreef vaginabeheerder het volgende:
Ik heb nu een standaard Debian geīnstalleerd en de drivers zitten er al in.
Maar ik heb geen wifi, ik heb de drivers opnieuw geīnstalleerd en nog steeds geen wifi.
Je hebt de kernel module iwlwifi nodig om met de kaart te praten en je hebt firmware nodig wat in de kaart wordt geladen om hem aan de gang te krijgen. Met alleen de module kun je de interface soms wel zien met ifconfig -a of ip link, maar niet gebruiken. Als je dmesg | grep iwlwifi doet, krijg je dan iets als
quote:
....
[ 2.942493] iwlwifi 0000:01:00.0: Direct firmware load for iwlwifi-8000C-24.ucode failed with error -2
[ 2.942500] iwlwifi 0000:01:00.0: Direct firmware load for iwlwifi-8000C-23.ucode failed with error -2
[ 2.948267] iwlwifi 0000:01:00.0: loaded firmware version 22.361476.0 op_mode iwlmvm
[ 2.954391] iwlwifi 0000:01:00.0: Detected Intel(R) Dual Band Wireless AC 8260, REV=0x208
...
De 8000C is voor mijn kaart, jij zou iwlwifi-7265 moeten zien.
pi_170158313
quote:
1s.gif Op dinsdag 11 april 2017 21:17 schreef vaginabeheerder het volgende:
-edit- ik heb kernel 3.16 en ik moet die updaten naar 4 dan zou het moeten werken.
3.16 is inderdaad erg oud
pi_170173238
quote:
7s.gif Op dinsdag 11 april 2017 22:42 schreef devzero het volgende:

[..]

3.16 is inderdaad erg oud
Debian 8 komt nog met 3.16
pi_170175423
quote:
1s.gif Op woensdag 12 april 2017 19:30 schreef vaginabeheerder het volgende:

[..]

Debian 8 komt nog met 3.16
Daarom wil je ook geen debian op je desktop hebben, al komt Debian 9 ergens dit jaar uit. Maar doorgaans wil je iets hebben wat een snellere release cycle heeft. Zorin OS is trouwens ook wel een leuke om naar te kijken, ubuntu based.
Powered by JanetjeŽ
pi_170179145
quote:
2s.gif Op woensdag 12 april 2017 20:32 schreef Dubbeldrank het volgende:

[..]

Daarom wil je ook geen debian op je desktop hebben, al komt Debian 9 ergens dit jaar uit. Maar doorgaans wil je iets hebben wat een snellere release cycle heeft. Zorin OS is trouwens ook wel een leuke om naar te kijken, ubuntu based.
Ik heb nu de testversie van Debian 9 op m'n laptop staan.
Met kernel 4 en werkt prima.
pi_170182336
quote:
11s.gif Op donderdag 6 april 2017 07:51 schreef Lod het volgende:
Nieuws van Ubuntu: ze gaan stoppen met Ubuntu Touch en met Unity.
Het eerste had ik ondertussen wel verwacht, het tweede is wel een behoorlijke verrassing.
Ik kan persoonlijk Unity wel waarderen.
Na de introductie van Unity ben ik overgestapt op xfce (of de Light DM versie op langzamere laptops).

Ik vind het jammer dat de ontwikkeling van convergence is gestopt. Was toch wel mooie ontwikkeling. Nu is Microsoft met het idee aan de haal gegaan... :{
Op zondag 14 november 2010 18:11 schreef liesje1979 het volgende:
Zo is daar Godshand, met zijn sarcastische toon,
Die regelmatig een topic voorziet van spot en hoon.
pi_170186740
quote:
15s.gif Op woensdag 12 april 2017 23:08 schreef Godshand het volgende:

[..]

Na de introductie van Unity ben ik overgestapt op xfce (of de Light DM versie op langzamere laptops).

Ik vind het jammer dat de ontwikkeling van convergence is gestopt. Was toch wel mooie ontwikkeling. Nu is Microsoft met het idee aan de haal gegaan... :{
Ja ik vind dat ook erg jammer, ik zou dat ook graag willen maar ik ga echt geen windows gebruiken.
pi_170201944
Ik ben Debian 9 stretch aan het testen.
Op wat problemen met de repository's na werkt het prima.
Nog niet echt geschikt als daily want programma's installeren werkt nog niet echt makkelijk.
Of ik doe wat verkeerd dat kan ook :P
pi_170203019
quote:
0s.gif Op donderdag 13 april 2017 10:25 schreef vaginabeheerder het volgende:

[..]

Ja ik vind dat ook erg jammer, ik zou dat ook graag willen maar ik ga echt geen windows gebruiken.
Ik hoop dat de community de ontwikkeling verder oppakt en dat wij dan later met onze telefoon in een dock kunnen werken op Xubuntu.

Als we dat allemaal nog gaan halen, ontwikkelingen gaan zo snel, programma's bedienen via een augmented reality omgeving gaat ook snel gebeuren. Dan heb je geen telefoon meer nodig maar wordt een Xubuntu desktop voor je geprojecteerd door je augmented reality bril :P
Op zondag 14 november 2010 18:11 schreef liesje1979 het volgende:
Zo is daar Godshand, met zijn sarcastische toon,
Die regelmatig een topic voorziet van spot en hoon.
pi_170207676
quote:
0s.gif Op donderdag 13 april 2017 22:07 schreef vaginabeheerder het volgende:
Ik ben Debian 9 stretch aan het testen.
Op wat problemen met de repository's na werkt het prima.
Nog niet echt geschikt als daily want programma's installeren werkt nog niet echt makkelijk.
Of ik doe wat verkeerd dat kan ook :P
Om wat voor programma's gaat het?
Met alt/apt-get/aptitude is het zo gedaan. En er zijn vast ook gui's voor.
pi_170208336
quote:
1s.gif Op vrijdag 14 april 2017 02:50 schreef t4rt4rus het volgende:

[..]

Om wat voor programma's gaat het?
Met alt/apt-get/aptitude is het zo gedaan. En er zijn vast ook gui's voor.
ik wilde kazam installeren:
sudo apt-get install kazam
[sudo] wachtwoord voor jofer:
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd
De statusinformatie wordt gelezen... Klaar
E: Kan pakket kazam niet vinden
ik kan ook de softwarebronnen niet aanpassen.
als ik kijk bij nano /etc/apt/sources.list zie ik:
# deb [Debian GNU/Linux testing _Stretch_ - Official Snapshot amd64 DVD Binary-1 20170410-05:27]/ stretch contrib main contrib non-free

# deb [Debian GNU/Linux testing _Stretch_ - Official Snapshot amd64 DVD Binary-1 20170410-05:27]/ stretch contrib main contrib non-free

# Line commented out by installer because it failed to verify:
# deb http://security.debian.org/debian-security stretch/updates main contrib non-free contrib
# Line commented out by installer because it failed to verify:
deb http://http.us.debian.org/debian/ stretch non-free main contrib
# deb-src http://security.debian.org/debian-security stretch/updates main contrib non-free contrib

als ik de # weg haal en ik doen dan apt-get update krijg ik:
E: Niet juist gevormde regel 1 in list-bestand /etc/apt/sources.list ([option] not assignment)
E: De lijst van bronnen kon niet gelezen worden.
  vrijdag 14 april 2017 @ 08:43:12 #246
13250 Lod
Sapere aude!
pi_170208566
Het is lastig te zien zo in deze post, maar de eerste melding zou kunnen komen omdat nano de allereerste regel heeft opgesplitst in twee regels, ik kan mij herinneren dat ik daar vroeger ook vaak tegen aan liep. Daarom startte ik nano altijd op met de -w option (nano -w <bestand>). Dan doet hij dat niet.
Maar nu gebruik ik meestal vim.

Ik denk dus dat in je sources.list de contrib non-free op een nieuwe regel staat en daar kan apt niks mee.
Men mijde de serieuzen, want zij missen de ernst. Zij zijn zo lichtzinnig, dat zij hun mening voor de enige waarheid houden.
Godfried Bomans
http://www.privacymatters.nl
pi_170209042
quote:
5s.gif Op vrijdag 14 april 2017 08:43 schreef Lod het volgende:
Het is lastig te zien zo in deze post, maar de eerste melding zou kunnen komen omdat nano de allereerste regel heeft opgesplitst in twee regels, ik kan mij herinneren dat ik daar vroeger ook vaak tegen aan liep. Daarom startte ik nano altijd op met de -w option (nano -w <bestand>). Dan doet hij dat niet.
Maar nu gebruik ik meestal vim.

Ik denk dus dat in je sources.list de contrib non-free op een nieuwe regel staat en daar kan apt niks mee.
Ik denk niet dat het een probleem is aangezien deze regels door de installer toegevoegd en commented zijn, dat het hier op een tweede regel staat komt door het forum.

quote:
0s.gif Op vrijdag 14 april 2017 08:05 schreef vaginabeheerder het volgende:

[..]

ik wilde kazam installeren:
sudo apt-get install kazam
[sudo] wachtwoord voor jofer:
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd
De statusinformatie wordt gelezen... Klaar
E: Kan pakket kazam niet vinden
ik kan ook de softwarebronnen niet aanpassen.
als ik kijk bij nano /etc/apt/sources.list zie ik:
# deb [Debian GNU/Linux testing _Stretch_ - Official Snapshot amd64 DVD Binary-1 20170410-05:27]/ stretch contrib main contrib non-free

# deb [Debian GNU/Linux testing _Stretch_ - Official Snapshot amd64 DVD Binary-1 20170410-05:27]/ stretch contrib main contrib non-free

# Line commented out by installer because it failed to verify:
# deb http://security.debian.org/debian-security stretch/updates main contrib non-free contrib
# Line commented out by installer because it failed to verify:
deb http://http.us.debian.org/debian/ stretch non-free main contrib
# deb-src http://security.debian.org/debian-security stretch/updates main contrib non-free contrib

als ik de # weg haal en ik doen dan apt-get update krijg ik:
E: Niet juist gevormde regel 1 in list-bestand /etc/apt/sources.list ([option] not assignment)
E: De lijst van bronnen kon niet gelezen worden.
Zou je wat met opmaak willen doen volgende keer, inhoud van files in quote of code tags? Dat leest wat makkelijker. :)
Powered by JanetjeŽ
pi_170209166
quote:
2s.gif Op vrijdag 14 april 2017 09:27 schreef Dubbeldrank het volgende:

[..]

Ik denk niet dat het een probleem is aangezien deze regels door de installer toegevoegd en commented zijn, dat het hier op een tweede regel staat komt door het forum.

[..]

Zou je wat met opmaak willen doen volgende keer, inhoud van files in quote of code tags? Dat leest wat makkelijker. :)
o sorry ik zal het voortaan met quote doen.
Ik heb de tussenregel weg gehaald en opnieuw apt-get update gedaan.
quote:
sudo apt-get update
E: Niet juist gevormde regel 1 in list-bestand /etc/apt/sources.list ([option] not assignment)
E: De lijst van bronnen kon niet gelezen worden.
pi_170209446
quote:
0s.gif Op vrijdag 14 april 2017 09:35 schreef vaginabeheerder het volgende:

[..]

o sorry ik zal het voortaan met quote doen.
Ik heb de tussenregel weg gehaald en opnieuw apt-get update gedaan.

[..]

Klopt, dat was je probleem ook niet. Er zijn maar twee belangrijke regels in de hele file en dat zijn deze twee:

1
2
deb http://security.debian.org/debian-security stretch/updates main contrib non-free
deb http://http.us.debian.org/debian/ stretch non-free main contrib
Je kan in principe je hele sources.list file leeggooien en deze twee regels er in plakken. Zo kan je problemen uitsluiten, de rest van de inhoud doet niet te zake namelijk. :)
Powered by JanetjeŽ
pi_170209898
quote:
0s.gif Op vrijdag 14 april 2017 09:52 schreef Dubbeldrank het volgende:
deb http://security.debian.org/debian-security stretch/updates main contrib non-free
deb http://http.us.debian.org/debian/ stretch non-free main contrib
Ja nou gebeurd er wat, bedankt :)
abonnementen ibood.com bol.com
Forum Opties
Forumhop:
Hop naar:
(afkorting, bv 'KLB')